
#wb_header { height: 464px; }
#wb_header > .wb_cont_bg { background: transparent none no-repeat scroll left top; }
#wb_main { height: 635px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: #0c5c70 none repeat scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll center center; }
body { background: transparent url("../gallery_gen/89acf33ff26966de5ad816571a5152a7.jpg") repeat-y fixed center top; }
.wb_sbg { background: transparent url("../gallery_gen/c4c56c14806d4f7e0cbe97faddb810c0.png") no-repeat scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1179px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1149px; overflow: visible; min-height: 1179px; }
#wb_element_instance0 { top: 30px; left: 450px; min-width: 540px; width: 540px; min-height: 60px; height: 60px; display: block; z-index: 815; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: #4b798f none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 20px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 1px none #000000; padding: 10px 15px 10px 15px; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #d46657; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #239294; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 30px; left: 410px; min-width: 580px; width: 580px; min-height: 60px; height: 60px; display: block; z-index: 529; }
#wb_element_instance1 > .wb_shp { background: #657347 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; width: 580px; height: 60px; }
#wb_element_instance2 { top: 20px; left: 30px; min-width: 930px; width: 930px; min-height: 28px; height: 28px; display: block; z-index: 643; }
#wb_element_instance3 { top: 11px; left: 289px; min-width: 408px; width: 408px; min-height: 44px; height: 44px; display: block; z-index: 626; }
#wb_element_instance3 > .wb_shp { background: transparent none repeat scroll left top; background-size: auto auto; border: 2px solid #474747; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 408px; height: 44px; }
#wb_element_instance4 { top: 8px; left: 285px; min-width: 416px; width: 416px; min-height: 50px; height: 50px; display: block; z-index: 625; }
#wb_element_instance4 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #4d4c4d; opacity: 0.1; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 416px; height: 50px; }
#wb_element_instance5 { top: 190px; left: 360px; min-width: 560px; width: 560px; min-height: 70px; height: 70px; display: block; z-index: 246; }
#wb_element_instance6 { top: 140px; left: 290px; min-width: 700px; width: 700px; min-height: 270px; height: 270px; display: block; z-index: 176; }
#wb_element_instance6 > .wb_shp { background: #d6d6d6 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.9; border-radius: 8px 8px 8px 8px; -moz-border-radius: 8px 8px 8px 8px; -webkit-border-radius: 8px 8px 8px 8px; width: 700px; height: 270px; }
#wb_element_instance7 { top: 330px; left: 410px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; z-index: 250; }
#wb_element_instance8 { top: 280px; left: 410px; min-width: 330px; width: 330px; min-height: 37px; height: 37px; display: block; z-index: 252; }
#wb_element_instance9 { top: 300px; left: 30px; min-width: 250px; width: 250px; min-height: 223px; height: 223px; display: block; z-index: 156; }
#wb_element_instance10 { top: 288px; left: 670px; min-width: 300px; width: 300px; min-height: 273px; height: 273px; display: block; z-index: 155; }
#wb_element_instance11 { top: 300px; left: 320px; min-width: 300px; width: 300px; min-height: 213px; height: 213px; display: block; z-index: 158; }
#wb_element_instance12 { top: 30px; left: 30px; min-width: 930px; width: 930px; min-height: 240px; height: 240px; display: block; z-index: 159; }
#wb_element_instance13 { top: 300px; left: 290px; min-width: 20px; width: 20px; min-height: 275px; height: 275px; display: block; z-index: 161; }
#wb_element_instance14 { top: 300px; left: 630px; min-width: 20px; width: 20px; min-height: 275px; height: 275px; display: block; z-index: 162; }
#wb_element_instance15 { top: 340px; left: 660px; min-width: 295px; width: 295px; min-height: 225px; height: 225px; display: block; z-index: 154; }
#wb_element_instance15 > .wb_shp { background: #808080 none repeat scroll left top; background-size: auto auto; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; width: 295px; height: 225px; }
#wb_element_instance16 { top: 300px; left: 660px; min-width: 290px; width: 290px; min-height: 37px; height: 37px; display: block; z-index: 157; }
#wb_element_instance17 { top: 595px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance18 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance14 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px solid #303030;; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
